@charset "UTF-8";
/*------------------------------------------------------------------------------
    config
------------------------------------------------------------------------------*/
/***  media ***/
/***  color ***/
/*** font ***/
.menu .inner {
  padding-top: 0 !important;
  padding-bottom: 30px !important;
}
@media screen and (max-width: 849px) {
  .menu .inner {
    padding-bottom: 50px !important;
  }
}
.hoshin {
  background: url(../img/common/footer_bg_white.png) no-repeat top center #FCE877 !important;
  background-size: 100% 175px !important;
  position: relative;
}
@media screen and (max-width: 849px) {
  .hoshin {
    background: url(../img/common/footer_bg_white_sp.png) no-repeat top center #FCE877 !important;
    background-size: 100% 35px !important;
    background-position-y: -1px !important;
  }
}
.hoshin .hoshin_before {
  position: absolute;
  width: 493px;
  height: 538px;
  top: 496px;
  right: 0;
}
@media screen and (max-width: 849px) {
  .hoshin .hoshin_before {
    display: none;
  }
}
.hoshin .inner {
  padding-top: 230px;
  padding-bottom: 100px;
  position: relative;
  z-index: 20;
}
@media screen and (max-width: 849px) {
  .hoshin .inner {
    padding-bottom: 50px;
    padding-top: 60px;
  }
}
.hoshin .hoshin_box {
  padding: 50px 35px 70px 35px;
  max-width: 815px;
  margin: auto;
  background: url(../img/about/hoshin_bg.png) no-repeat;
  background-size: 100% 100%;
  min-height: 500px;
  margin-top: 40px;
}
@media screen and (max-width: 849px) {
  .hoshin .hoshin_box {
    margin-top: 20px;
    padding: 30px 35px 40px 35px;
    background: url(../img/about/hoshin_bg_sp.png) no-repeat;
    background-size: 100% 100%;
    min-height: 576px;
  }
}
.hoshin .hoshin_box .sub_ttl .sub_ttl_after {
  max-width: 18px;
  margin: auto;
  display: flex;
  height: fit-content;
}
.hoshin .hoshin_box .sub_ttl .txt {
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
  color: #F27679;
  margin-top: 5px;
  margin-bottom: 10px;
}
@media screen and (max-width: 849px) {
  .hoshin .hoshin_box .sub_ttl .txt {
    font-size: 18px;
  }
}
.hoshin .hoshin_box .sub_ttl p {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 2;
  text-align: center;
}
@media screen and (max-width: 849px) {
  .hoshin .hoshin_box .sub_ttl p {
    font-size: 14px;
  }
}
.hoshin .hoshin_box .sub_ttl .m_t_30 {
  margin-top: 30px;
}
@media screen and (max-width: 849px) {
  .hoshin .hoshin_box .sub_ttl .m_t_30 {
    margin-top: 25px;
  }
}
.hoshin .h_txt {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 2;
  text-align: center;
  margin-top: 50px;
}
@media screen and (max-width: 849px) {
  .hoshin .h_txt {
    font-size: 14px;
    margin-top: 30px;
    text-align: left;
    padding: 0 20px;
  }
}
.hoshin .hoshin_list {
  margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  column-gap: 23px;
}
@media screen and (max-width: 849px) {
  .hoshin .hoshin_list {
    column-gap: 11px;
    margin-top: 30px;
  }
}
.hoshin .hoshin_list li {
  width: calc(25% - 17.25px);
}
@media screen and (max-width: 849px) {
  .hoshin .hoshin_list li {
    width: calc(50% - 5.5px);
  }
}
.hoshin .hoshin_list li .li_ttl {
  text-align: center;
  margin-top: 15px;
  margin-bottom: 13px;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
@media screen and (max-width: 849px) {
  .hoshin .hoshin_list li .li_ttl {
    font-size: 14px;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}
.hoshin .hoshin_list li p {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
  text-align: center;
}
@media screen and (max-width: 849px) {
  .hoshin .hoshin_list li p {
    font-size: 12px;
    text-align: left;
    letter-spacing: 0.07em;
  }
}
.ttl_box {
  position: relative;
  width: fit-content;
}
@media screen and (max-width: 849px) {
  .ttl_box {
    width: 41.12%;
  }
}
.ttl_box .ttl {
  max-width: 177px;
  position: relative;
  z-index: 10;
  display: flex;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
}
@media screen and (max-width: 849px) {
  .ttl_box .ttl {
    max-width: 98px;
    padding-top: 11px;
    padding-bottom: 11px;
  }
}
.ttl_box .ttl_bg {
  position: absolute;
  top: 0;
  z-index: 5;
  right: -8px;
  width: 153px;
}
@media screen and (max-width: 849px) {
  .ttl_box .ttl_bg {
    width: 85px;
    right: -5px;
  }
}
.miryoku .inner {
  padding-top: 100px;
  position: relative;
  z-index: 20;
}
@media screen and (max-width: 849px) {
  .miryoku .inner {
    padding-top: 40px;
  }
}
.miryoku .sogo_list {
  display: flex;
  column-gap: 30px;
  flex-wrap: wrap;
  margin-top: 40px;
}
@media screen and (max-width: 849px) {
  .miryoku .sogo_list {
    gap: 30px;
    margin-top: 38px;
    column-gap: 11px;
  }
}
.miryoku .sogo_list li {
  width: calc(33.333% - 20px);
}
@media screen and (max-width: 849px) {
  .miryoku .sogo_list li:nth-child(1) {
    width: 100%;
  }
  .miryoku .sogo_list li:nth-child(2),
  .miryoku .sogo_list li:nth-child(3) {
    width: calc(50% - 5.5px);
  }
  .miryoku .sogo_list li .ttl_box {
    width: 95px;
  }
  .miryoku .sogo_list li .sp_flex {
    display: flex;
    column-gap: 11px;
  }
  .miryoku .sogo_list li .sp_flex .sp_flex_img,
  .miryoku .sogo_list li .sp_flex p {
    width: calc(50% - 5.5px);
  }
  .miryoku .sogo_list li .sp_flex p {
    padding-top: 58px;
    margin-top: 0;
  }
}
.miryoku .sogo_list li .img {
  margin-top: -35px;
}
@media screen and (max-width: 849px) {
  .miryoku .sogo_list li .img {
    margin-top: -24px;
  }
}
.miryoku .sogo_list li .img img {
  border-radius: 20px;
}
@media screen and (max-width: 849px) {
  .miryoku .sogo_list li .img img {
    border-radius: 10px;
  }
}
.miryoku .sogo_list li p {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.8;
  text-align: left;
  margin-top: 15px;
}
@media screen and (max-width: 849px) {
  .miryoku .sogo_list li p {
    margin-top: 10px;
    font-size: 12px;
    line-height: 1.5;
    text-align: left;
    letter-spacing: 0.07em;
  }
}
.miryoku .sogo_list li .li_after {
  margin: auto;
  max-width: 83px;
  margin-top: 20px;
}
@media screen and (max-width: 849px) {
  .miryoku .sogo_list li .li_after {
    max-width: 53px;
    margin-top: 12px;
  }
}
.loop .inner {
  padding-top: 120px;
}
@media screen and (max-width: 849px) {
  .loop .inner {
    padding-top: 50px;
  }
}
.loop .loop_ttl_p {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 2;
  text-align: left;
}
@media screen and (max-width: 849px) {
  .loop .loop_ttl_p {
    font-size: 14px;
    line-height: 1.7;
    margin-bottom: 30px;
  }
}
.loop .loop_ttl {
  display: flex;
  margin-bottom: 50px;
}
@media screen and (max-width: 849px) {
  .loop .loop_ttl {
    margin-bottom: 15px;
    align-items: center;
  }
}
.loop .loop_ttl p {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 2;
  text-align: left;
}
@media screen and (max-width: 849px) {
  .loop .loop_ttl p {
    font-size: 14px;
    line-height: 1.7;
    margin-bottom: 30px;
  }
}
.loop .loop_ttl .loop_ttl_l {
  width: 220px;
}
@media screen and (max-width: 849px) {
  .loop .loop_ttl .loop_ttl_l {
    width: 147px;
  }
  .loop .loop_ttl .loop_ttl_l .ttl_box {
    width: 130px;
  }
  .loop .loop_ttl .loop_ttl_l .ttl_box .ttl {
    max-width: 124px;
  }
  .loop .loop_ttl .loop_ttl_l .ttl_box .ttl_bg {
    width: 108px;
  }
}
.loop .loop_ttl .loop_ttl_r {
  width: calc(100% - 220px);
}
@media screen and (max-width: 849px) {
  .loop .loop_ttl .loop_ttl_r {
    width: calc(100% - 147px);
  }
}
.loop .loop_ttl .loop_ttl_r .ttl_key {
  text-align: left;
  font-size: 25px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
@media screen and (max-width: 849px) {
  .loop .loop_ttl .loop_ttl_r .ttl_key {
    font-size: 18px;
  }
}
.loop .littl_sub {
  width: 100%;
  padding-bottom: 10px;
  text-align: left;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.875;
  background-image: linear-gradient(to right, #6F4B29 2px, transparent 2px);
  background-size: 6px 2px;
  background-repeat: repeat-x;
  background-position: left bottom;
}
@media screen and (max-width: 849px) {
  .loop .littl_sub {
    font-size: 18px;
    line-height: 1.333;
  }
}
.loop .photo_box {
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 849px) {
  .loop .photo_box {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
.loop .photo_box .img {
  padding-right: 6px;
  width: 149px;
}
@media screen and (max-width: 849px) {
  .loop .photo_box .img {
    width: 97px;
    padding-right: 7px;
  }
}
.loop .photo_box .fuki {
  height: 106px;
  display: flex;
  align-items: center;
  text-align: left;
  width: calc(100% - 149px);
  background: url(../img/about/fuki_bg.png) no-repeat;
  background-size: 100% 100%;
  padding-left: 81px;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
  padding-right: 20px;
}
@media screen and (max-width: 1080px) {
  .loop .photo_box .fuki {
    padding-left: 55px;
  }
}
@media screen and (max-width: 849px) {
  .loop .photo_box .fuki {
    font-size: 14px;
    padding-left: 37px;
    width: calc(100% - 97px);
    max-width: 238px;
    height: 90px;
    background: url(../img/about/fuki_bg_sp.png) no-repeat;
    background-size: 100% 100%;
  }
}
.loop .loop_about p {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 2;
  text-align: left;
}
@media screen and (max-width: 849px) {
  .loop .loop_about p {
    font-size: 14px;
    line-height: 1.8;
    text-align: left;
  }
}
.loop .loop_about .loop_about_list {
  margin-top: 42px;
}
@media screen and (max-width: 849px) {
  .loop .loop_about .loop_about_list {
    margin-top: 30px;
    display: block;
  }
}
.loop .loop_about .loop_about_list li {
	width: 100%;
  display: flex;
  gap:20px;
  &:not(:last-child){
	  margin-bottom: 50px;
  }
  .img{
  	flex: 0 0 50%;  	  
  }
}
@media screen and (max-width: 849px) {
  .loop .loop_about .loop_about_list li {
    width: 100%;
    flex-direction: column;
  }
  .loop .loop_about .loop_about_list li + li {
    margin-top: 30px;
  }
}
.loop .loop_about .loop_about_list li .img img {
  border-radius: 20px;
}
@media screen and (max-width: 849px) {
  .loop .loop_about .loop_about_list li .img img {
    border-radius: 10px;
  }
}
.loop .loop_about .loop_about_list li .tag_list {
  display: flex;
  align-items: center;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
  margin-top: 16px;
  margin-bottom: 15px;
}
@media screen and (max-width: 849px) {
  .loop .loop_about .loop_about_list li .tag_list {
    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 13px;
  }
}
.loop .loop_about .loop_about_list li .tag_list span {
  display: block;
  padding: 5px 8px;
  background: #FFC4C6;
  border-radius: 5px;
  width: fit-content;
  font-size: 12px;
  margin-right: 15px;
}
.loop .merit {
  padding-top: 90px;
}
@media screen and (max-width: 849px) {
  .loop .merit {
    padding-top: 50px;
  }
}
.loop .merit .merit_ttl {
  position: relative;
  width: fit-content;
  margin: auto;
}
.loop .merit .merit_ttl .merit_txt {
  width: 152px;
  width: 200px;
  padding: 0 24px;
  margin: auto;
  display: block;
}
@media screen and (max-width: 849px) {
  .loop .merit .merit_ttl .merit_txt {
    width: 162px;
    padding: 0 16.5px;
  }
}
.loop .merit .merit_ttl .merit_ttl {
  position: absolute;
  font-family: "Lexend Zetta", sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 1.01;
  width: 200px;
  text-align: center;
  top: 0;
  line-height: 167px;
  left: 0;
  z-index: 3;
}
@media screen and (max-width: 849px) {
  .loop .merit .merit_ttl .merit_ttl {
    font-size: 33px;
    line-height: 140px;
    width: 162px;
  }
}
.loop .merit .merit_ttl .merit_num {
  font-size: 117px;
  width: 200px;
  font-weight: bold;
  font-family: "Lexend Zetta", sans-serif;
  color: #FFD905;
  position: absolute;
  text-align: center;
  top: 0;
  left: 0;
  line-height: 1.42;
  z-index: 2;
}
@media screen and (max-width: 849px) {
  .loop .merit .merit_ttl .merit_num {
    font-size: 97px;
    line-height: 140px;
    width: 162px;
  }
}
.loop .merit .ttl_item {
  display: flex;
  align-items: center;
  column-gap: 47px;
  width: fit-content;
  margin: auto;
}
@media screen and (max-width: 849px) {
  .loop .merit .ttl_item {
    column-gap: 15px;
  }
}
.loop .merit .ttl_item .tree {
  display: flex;
  column-gap: 33px;
}
@media screen and (max-width: 849px) {
  .loop .merit .ttl_item .tree {
    column-gap: 18px;
  }
}
.loop .merit .ttl_item .tree span {
  display: block;
}
.loop .merit .ttl_item .tree span:nth-child(1) {
  max-width: 41px;
}
@media screen and (max-width: 849px) {
  .loop .merit .ttl_item .tree span:nth-child(1) {
    max-width: 23px;
  }
}
.loop .merit .ttl_item .tree span:nth-child(2) {
  max-width: 55px;
}
@media screen and (max-width: 849px) {
  .loop .merit .ttl_item .tree span:nth-child(2) {
    max-width: 30px;
  }
}
.loop .merit .fe_list {
  display: flex;
  flex-wrap: wrap;
  gap: 72px;
  margin-top: 62px;
  column-gap: 30px;
}
@media screen and (max-width: 849px) {
  .loop .merit .fe_list {
    display: block;
    margin-top: 37px;
  }
}
.loop .merit .fe_list li {
  width: calc(33.3333% - 20px);
}
@media screen and (max-width: 849px) {
  .loop .merit .fe_list li {
    width: 100%;
  }
  .loop .merit .fe_list li + li {
    margin-top: 50px;
  }
}
.loop .merit .fe_list li .img {
  position: relative;
}
.loop .merit .fe_list li .img img {
  border-radius: 20px;
}
@media screen and (max-width: 849px) {
  .loop .merit .fe_list li .img img {
    border-radius: 10px;
  }
}
.loop .merit .fe_list li .img .num {
  position: absolute;
  z-index: 10;
  color: #FFD905;
  left: 12px;
  top: -25px;
  line-height: 1.01;
  font-family: "Lexend Zetta", sans-serif;
  font-size: 48px;
  font-weight: bold;
  width: fit-content;
}
@media screen and (max-width: 849px) {
  .loop .merit .fe_list li .img .num {
    font-size: 45px;
    left: 14px;
    top: -23px;
  }
}
.loop .merit .fe_list li .ttl {
  margin-top: 12px;
  margin-bottom: 12px;
  text-align: left;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
@media screen and (max-width: 849px) {
  .loop .merit .fe_list li .ttl {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 16px;
  }
}
.loop .merit .fe_list li .txt {
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.8;
}
@media screen and (max-width: 849px) {
  .loop .merit .fe_list li .txt {
    font-size: 14px;
  }
}
.loop .jiken {
  padding-top: 100px;
}
@media screen and (max-width: 849px) {
  .loop .jiken {
    padding-top: 50px;
  }
}
.loop .jiken dl {
  margin-top: 40px;
  display: flex;
}
@media screen and (max-width: 849px) {
  .loop .jiken dl {
    display: block;
    margin-top: 20px;
  }
  .loop .jiken dl + dl {
    margin-top: 30px;
  }
}
.loop .jiken dl dt {
  width: 50%;
}
@media screen and (max-width: 849px) {
  .loop .jiken dl dt {
    width: 100%;
  }
}
.loop .jiken dl dt img {
  border-radius: 20px;
}
@media screen and (max-width: 849px) {
  .loop .jiken dl dt img {
    border-radius: 10px;
  }
}
.loop .jiken dl dd {
  width: 50%;
  padding-left: 50px;
}
@media screen and (max-width: 849px) {
  .loop .jiken dl dd {
    width: 100%;
    padding-left: 0;
    margin-top: 15px;
  }
}
.loop .jiken dl dd .dd_ttl {
  text-align: left;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.35;
  margin-bottom: 20px;
}
@media screen and (max-width: 849px) {
  .loop .jiken dl dd .dd_ttl {
    font-size: 16px;
    margin-bottom: 15px;
    line-height: 1.875;
  }
}
.loop .jiken dl dd p {
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 2;
}
@media screen and (max-width: 849px) {
  .loop .jiken dl dd p {
    font-size: 14px;
    line-height: 1.8;
  }
}
@media screen and (max-width: 849px) {
  .loop .jiken .dl_m_sp_30 {
    margin-top: 30px;
  }
}
.yellow_item .ye_box {
  width: 100%;
  background: #FCE877;
  border-radius: 20px;
  padding: 106px 90px 60px 90px;
  position: relative;
  margin-top: 95px;
}
@media screen and (max-width: 1080px) {
  .yellow_item .ye_box {
    padding: 106px 40px 60px 40px;
    margin-top: 67px;
  }
}
.yellow_item .ye_box::after {
  position: absolute;
  content: "";
  width: 37.54%;
  height: 100%;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: url(../img/thought/ye_box.png) no-repeat bottom right;
  background-size: 100% auto;
}
@media screen and (max-width: 849px) {
  .yellow_item .ye_box::after {
    width: 54.32%;
    background: url(../img/thought/ye_box_sp.png) no-repeat bottom right;
    background-size: 100% auto;
  }
}
@media screen and (max-width: 849px) {
  .yellow_item .ye_box {
    border-radius: 10px;
    padding: 90px 20px 40px 20px;
  }
}
.yellow_item .ye_box .ye_box_btn {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.1em;
  background: #ffffff;
  border-radius: 50px;
  margin: auto;
  color: #6F4B29 !important;
  margin-right: 0;
  margin-top: 30px;
  line-height: 40px;
  padding-left: 23px;
  width: 100%;
  max-width: 194px;
  position: relative;
  display: block;
  text-align: left;
  border: 1px solid #ffffff;
  transition: 0.3s ease-in-out;
  cursor: pointer;
}
@media screen and (max-width: 849px) {
  .yellow_item .ye_box .ye_box_btn {
    margin-top: 20px;
  }
}
.yellow_item .ye_box .ye_box_btn:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 15px;
  width: 15px;
  height: 15px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: url(../img/about/pop_btn_after.svg);
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .yellow_item .ye_box .ye_box_btn:after {
    right: 15px;
    width: 12px;
    height: 12px;
  }
}
.yellow_item .ye_box .ye_box_btn:hover {
  opacity: 1 !important;
  background: #6F4B29;
  border: 1px solid #6F4B29;
  color: #ffffff !important;
}
.yellow_item .ye_box .ye_box_ttl {
  position: absolute;
  width: 100%;
  height: fit-content;
  top: -20px;
  left: 0;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.35;
  letter-spacing: 0.1em;
  z-index: 10;
}
@media screen and (max-width: 849px) {
  .yellow_item .ye_box .ye_box_ttl {
    top: -11px;
    font-size: 14px;
  }
}
.yellow_item .ye_box .ye_box_ttl span {
  display: block;
  font-size: 40px;
  font-weight: 500;
  font-family: "Lexend Zetta", sans-serif;
  letter-spacing: 0;
  line-height: 1.01;
  margin-bottom: 12px;
}
@media screen and (max-width: 849px) {
  .yellow_item .ye_box .ye_box_ttl span {
    font-size: 26px;
    margin-bottom: 3px;
  }
}
.yellow_item .ye_box dl {
  display: flex;
  position: relative;
  z-index: 20;
}
@media screen and (max-width: 849px) {
  .yellow_item .ye_box dl {
    display: block;
  }
}
.yellow_item .ye_box dl dt {
  width: 249px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 849px) {
  .yellow_item .ye_box dl dt {
    margin: auto;
    width: 152px;
  }
}
.yellow_item .ye_box dl dd {
  width: calc(100% - 249px);
  padding-left: 61px;
}
@media screen and (max-width: 1080px) {
  .yellow_item .ye_box dl dd {
    padding-left: 30px;
  }
}
@media screen and (max-width: 849px) {
  .yellow_item .ye_box dl dd {
    width: 100%;
    padding-left: 0;
  }
}
.yellow_item .ye_box dl dd p {
  text-align: left;
  margin-top: 20px;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 849px) {
  .yellow_item .ye_box dl dd p {
    font-size: 14px;
    margin-top: 15px;
    line-height: 1.8;
  }
}
.yellow_item .ye_box dl dd .dod {
  padding-left: 18px;
  position: relative;
}
@media screen and (max-width: 849px) {
  .yellow_item .ye_box dl dd .dod {
    padding-left: 14px;
    line-height: 1.5;
  }
}
.yellow_item .ye_box dl dd .dod::after {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 10px;
  left: 0;
  top: 11px;
  z-index: 1;
  background: #6F4B29;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .yellow_item .ye_box dl dd .dod::after {
    width: 7px;
    height: 7px;
    top: 7px;
  }
}
.syokuiku .inner {
  padding-bottom: 70px;
}
.syokuiku .loop_ttl {
  margin-bottom: 30px;
}
.syokuiku .list_p {
  margin-top: 30px;
}
@media screen and (max-width: 849px) {
  .syokuiku .list_p {
    margin-top: 15px;
  }
}
.syokuiku .list_p p + p {
  margin-top: 20px;
}
@media screen and (max-width: 849px) {
  .syokuiku .list_p p + p {
    margin-top: 15px;
  }
}
.syokuiku .merit {
  padding-top: 50px;
}
@media screen and (max-width: 849px) {
  .syokuiku .merit {
    padding-top: 30px;
  }
}
.syokuiku .merit .fe_list {
  column-gap: 52px;
  margin-top: 30px;
}
@media screen and (max-width: 849px) {
  .syokuiku .merit .fe_list {
    margin-top: 45px;
  }
}
.syokuiku .merit .fe_list li {
  width: calc(50% - 26px);
}
@media screen and (max-width: 849px) {
  .syokuiku .merit .fe_list li {
    width: 100%;
  }
  .syokuiku .merit .fe_list li + li {
    margin-top: 50px;
  }
  .syokuiku .merit .fe_list li:last-child {
    margin-top: 20px;
  }
}
.syokuiku .merit .fe_list li .txt {
  font-size: 16px;
}
@media screen and (max-width: 849px) {
  .syokuiku .merit .fe_list li .txt {
    font-size: 14px;
  }
}
.syokuiku .merit .fe_list li .ttl {
  margin-top: 15px;
  margin-bottom: 15px;
}
.syokuiku .merit .fe_list li .photo_box {
  margin-top: 0;
  margin-bottom: 0;
}
.syokuiku .merit .fe_list li .fuki {
  background: url(../img/about/fuki_bg_sp_syokuiku.png) no-repeat;
  background-size: 100% 100%;
  padding-left: 60px;
  padding-right: 10px;
}
@media screen and (max-width: 849px) {
  .syokuiku .merit .fe_list li .fuki {
    padding-left: 37px;
    padding-right: 20px;
    background: url(../img/about/fuki_bg_sp.png) no-repeat;
    background-size: 100% 100%;
  }
}
.syokuiku .sns_about {
  padding-top: 80px;
}
@media screen and (max-width: 849px) {
  .syokuiku .sns_about {
    padding-top: 27px;
  }
}
.syokuiku .sns_about .sns_about_list {
  display: flex;
  column-gap: 30px;
}
@media screen and (max-width: 849px) {
  .syokuiku .sns_about .sns_about_list {
    display: block;
  }
}
.syokuiku .sns_about .sns_about_list li {
  width: calc(33.3333% - 20px);
}
@media screen and (max-width: 849px) {
  .syokuiku .sns_about .sns_about_list li {
    width: 100%;
  }
  .syokuiku .sns_about .sns_about_list li + li {
    margin-top: 27px;
  }
}
.syokuiku .sns_about .sns_about_list li .sub_ttl {
  color: #6F4B29 !important;
  display: block;
  position: relative;
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.5;
  padding-left: 24px;
  margin-bottom: 12px;
}
@media screen and (max-width: 849px) {
  .syokuiku .sns_about .sns_about_list li .sub_ttl {
    font-size: 16px;
    padding-left: 20px;
  }
}
.syokuiku .sns_about .sns_about_list li .sub_ttl::after {
  content: '';
  position: absolute;
  top: 4px;
  left: 0;
  z-index: 15;
  width: 14px;
  height: 17px;
  background: url(../img/event/other_icon02.svg);
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
.syokuiku .sns_about .sns_about_list li .img img {
  border-radius: 20px;
}
.syokuiku .sns_about .sns_about_list li .sub_dod {
  margin-top: 20px;
}
@media screen and (max-width: 849px) {
  .syokuiku .sns_about .sns_about_list li .sub_dod {
    margin-top: 15px;
  }
}
.syokuiku .sns_about .sns_about_list li .sub_dod p {
  font-weight: 400;
  letter-spacing: 0.1em;
  font-size: 14px;
  line-height: 1.5;
  text-align: left;
}
.syokuiku .sns_about .sns_about_list li .sub_dod p + p {
  margin-top: 7px;
}
.syokuiku .sns_about .sns_about_list li .sub_dod .sub_dod_p {
  padding-left: 14px;
  position: relative;
}
.syokuiku .sns_about .sns_about_list li .sub_dod .sub_dod_p::after {
  position: absolute;
  content: "";
  width: 7px;
  height: 7px;
  top: 7px;
  border-radius: 10px;
  left: 0;
  z-index: 1;
  background:#FFD905;
  transition: 0.3s ease-in-out;
}
.pop_box {
  z-index: 100;
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(112, 112, 112, 0.95);
  left: 0;
  top: 0;
  visibility: hidden;
  opacity: 0;
  transition: 0.3s ease-in-out;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pop_box .pop_item {
  background: #ffffff;
  border-radius: 20px;
  padding: 80px 20px 60px  140px;
  height: 90vh;
  overflow: hidden;
}
@media screen and (max-width: 849px) {
  .pop_box .pop_item {
    width: 100%;
    padding: 30px 10px 30px 20px;
  }
}
.pop_box .pop_item .pop_item_txt {
  overflow-y: auto;
  height: 100%;
  padding-right: 20px;
  padding-right: 130px;
}
@media screen and (max-width: 849px) {
  .pop_box .pop_item .pop_item_txt {
    padding-right: 20px;
  }
}
.pop_box .pop_item .pop_item_txt::-webkit-scrollbar {
  width: 5px !important;
}
.pop_box .pop_item .pop_item_txt::-webkit-scrollbar-track {
  background-color: #ffffff !important;
  border-radius: 100px !important;
}
.pop_box .pop_item .pop_item_txt::-webkit-scrollbar-thumb {
  background-color: #6F4B29 !important;
  border-radius: 100px !important;
}
.pop_box .pop_item .pop_close {
  cursor: pointer;
  display: block;
  margin: auto;
  color: #6F4B29 !important;
  width: fit-content;
  padding-left: 30px;
  font-weight: 500;
  letter-spacing: 0.1em;
  font-size: 14px;
  line-height: 1.5;
  margin-top: 60px;
  position: relative;
}
@media screen and (max-width: 849px) {
  .pop_box .pop_item .pop_close {
    margin-top: 30px;
  }
}
.pop_box .pop_item .pop_close:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 15px;
  height: 11px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: url(../img/about/close.svg);
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
.pop_box .pop_item .p_ttl {
  font-weight: 500;
  letter-spacing: 0.1em;
  font-size: 20px;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 50px;
}
@media screen and (max-width: 849px) {
  .pop_box .pop_item .p_ttl {
    font-size: 16px;
    margin-bottom: 20px;
  }
}
.pop_box .pop_item p {
  font-weight: 400;
  letter-spacing: 0.1em;
  font-size: 16px;
  line-height: 2;
  text-align: left;
}
@media screen and (max-width: 849px) {
  .pop_box .pop_item p {
    font-size: 14px;
    line-height: 1.8;
  }
}
.pop_box .pop_item p span {
  display: block;
  font-weight: 500;
}
.pop_box .pop_item p + p {
  margin-top: 30px;
}
@media screen and (max-width: 849px) {
  .pop_box .pop_item p + p {
    margin-top: 15px;
  }
}
.pop_box .pop_item p a {
  color: #6F4B29 !important;
  word-wrap: break-word;
}
.pop_box_show {
  bottom: 20px !important;
  visibility: visible !important;
  transition: 0.3s ease-in-out;
  opacity: 1;
}
@media screen and (max-width: 849px) {
  .pop_box_show {
    bottom: 0 !important;
  }
}
